<skin>
	<defaultresolution>720p</defaultresolution>
	<defaultresolutionwide>720p</defaultresolutionwide>
	<defaultthemename>Textures.xpr</defaultthemename>
	<version>2.11</version>
	<effectslowdown>1.00</effectslowdown>
	<credits>
		<skinname>SLik</skinname>
		<name>Coded by Jezz_X</name>
		<name>Graphics by Jezz_X</name>
	</credits>
</skin>
